New KPMG Agentic ERP, now available with KPMG in 140+ countries Read the announcement

Start authorization flow

GET
https://api.light.inc/oauth/authorize

Redirects the user to the authorization page to start the OAuth V2 authorization flow

Authorization

Send one of these on every request. See Authentication for how to get credentials.

  • API key

    Basic authentication header of the form Basic <api_key>, where <api_key> is your api key.

  • Bearer token

Query parameters

  • redirect_uri string

  • state string

  • client_id string

Response

application/json;charset=UTF-8This endpoint returns no content.